GH-REPO-AUTOLINK(1)

NAME
gh-repo-autolink - Manage autolink references

SYNOPSIS
gh repo autolink <command> [flags]

DESCRIPTION
Work with GitHub autolink references.

GitHub autolinks require admin access to configure and can be found at https://github.com/{owner}/{repo}/settings/key_links. Use gh repo autolink list --web to open this page for the current repository.

For more information about GitHub autolinks, see https://docs.github.com/en/repositories/managing-your-repositorys-settings-and-features/managing-repository-settings/configuring-autolinks-to-reference-external-resources

AVAILABLE COMMANDS

gh-repo-autolink-list(1)
    List autolink references for a GitHub repository

OPTIONS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh-repo(1)